<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <title>my-account</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="eCommerce HTML Template Free Download" name="keywords">
        <meta content="eCommerce HTML Template Free Download" name="description">

        < <!-- CSS Libraries -->
        <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
        <link href="click/click.css" rel="stylesheet">
        <link href="click/click-but.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="style/style.css" rel="stylesheet">
    </head>

    <body>
        
        
        <!-- Nav Bar Start -->
        <div class="nav">
            <div class="container-fluid">
                <nav class="navbar navbar-expand-md bg-dark navbar-dark">
                    <a href="#" class="navbar-brand">MENU</a>
                    <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                        <div class="navbar-nav mr-auto">
                             <a href="home.html" class="nav-item nav-link">Home</a>
                            <a href="bookcase.html" class="nav-item nav-link">Bookcase</a>
                            <a href="book-detail.html" class="nav-item nav-link">Book Detail</a>
                            <a href="checkout.html" class="nav-item nav-link">Trade setup</a>
                            <a href="my-account.html" class="nav-item nav-link active">My Account</a>
                            <a href="contact.html" class="nav-item nav-link">Contact Us</a>
                        </div>
                        <div class="navbar-nav ml-auto">
                            <div class="user">
                                <a href="login.html" class="btn_login">Log in</a>
                                <a href="wishlist.html" class="btn wishlist">
                                    <i class="fa fa-heart"></i>
                                    <span>(5)</span>
                                </a>
                                <a href="cart.html" class="btn cart">
                                    <i class="fa fa-shopping-basket"></i>
                                    <span>(5)</span>
                                </a>
                            </div>
                        </div>
                        </div>
                    </div>
                </nav>
            </div>
        </div>
        <!-- Nav Bar End -->      
        
        <!-- Bottom Bar Start -->
        <div class="bottom-bar">
            <div class="container-fluid">
                <div class="row align-items-center">
                    <div class="col-md-7">
                        <div class="logo">
                            <a href="home.html">
                                <img src="img/logo.png" alt="Logo">
                            </a>
                        </div>
                    </div>
                    <div class="col-md-5">
                        <div class="search">
                            <input type="text" placeholder="Search">
                            <button><i class="fa fa-search"></i></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Bottom Bar End -->   
        
        
        <!-- My Account Start -->
        <div class="my-account">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-3">
                        <div class="nav flex-column nav-pills" role="tablist" aria-orientation="vertical">
                            <a class="nav-link active" id="dashboard-nav" data-toggle="pill" href="#dashboard-tab" role="tab"><i class="fa fa-address-card" aria-hidden="true"></i>My account</a>
                            <a class="nav-link" id="payment-nav" data-toggle="pill" href="#payment-tab" role="tab"><i class="fa fa-credit-card"></i>Payment Method</a>
                            <a class="nav-link" id="address-nav" data-toggle="pill" href="#address-tab" role="tab"><i class="fa fa-map-marker-alt"></i>address</a>
                            <a class="nav-link" id="orders-nav" data-toggle="pill" href="#orders-tab" role="tab"><i class="fa fa-shopping-bag"></i>Orders</a>
                            <a class="nav-link" id="account-nav" data-toggle="pill" href="#account-tab" role="tab"><i class="fa fa-user"></i>Edit information</a>
                            <a class="nav-link" href="login.html"><i class="fa fa-sign-out-alt"></i>Logout</a>
                        </div>
                    </div>
                    <div class="col-md-9">
                        <div class="tab-content">
                            <div class="tab-pane fade show active" id="dashboard-tab" role="tabpanel" aria-labelledby="dashboard-nav">
                               
                                    <div class="container-fluid">
                                        <div class="row align-items-center">
                                            <div class="col-md-4">
                                                    <img src="img/avarta.jpg">
                                            </div>
                                            <div class="col-md-8">
                                                <pre>
                                                    <p><u>Name</u> : Trần Đăng Tín                       <u>Date of birth</u> : 01/01/2003</p>
                                                    <p><u>Phone number</u> : Z+0123 456 789</p>
                                                    <p><u>Address</u> : 470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam </p>
                                                    <p><u>Number of orders purchased</u> : 3                  <u>The total amount</u>$111</p>
                                                    <p><u>Type of member</u> :  <i class="fa fa-sun"></i> gold</p>
                                                </pre>
                                                <p></p>
                                            </div>
                                        </div>
                                    </div>
                                
                            </div>
                            <div class="tab-pane fade" id="address-tab" role="tabpanel" aria-labelledby="address-nav">
                                
                                <div class="row">

                                    <div class="col-md-6">
                                        <h4>Billing Address</h4>
                                        <p><u>Name</u> : Trần Đăng Tín</p>
                                        <p><u>Phone number</u> : +0123 456 789</p>
                                        <p><u>Address</u> : 470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam <i>(Office)</i></p>
                                        <br>
                                        <button class="btn">Edit Address</button>
                                    </div>
                                    <div class="col-md-6">
                                        <h4>Shipping Address</h4>
                                        <p><u>Name</u> : Trần Đăng Tín</p>
                                        <p><u>Phone number</u> : +0123 456 789</p>
                                        <p><u>Address</u> : 470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam <i>(Office)</i></p>
                                        <br>
                                        <button class="btn">Edit Address</button>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="payment-tab" role="tabpanel" aria-labelledby="payment-nav">
                               <div class="checkout">
                                    <div class="container-fluid"> 
                                        <div class="checkout-payment">
                                            <div class="payment-methods">
                                                <h1>Payment Methods</h1>
                                                <div class="payment-method">
                                                    <div class="custom-control custom-radio">
                                                        <input type="radio" class="custom-control-input" id="payment-1" name="payment">
                                                        <label class="custom-control-label" for="payment-1"><i class="fa fa-credit-card"></i><u>Electronic wallet</u></label>
                                                    </div>
                                                    <div class="payment-content" id="payment-1-show">
                                                        <p>
                                                            Pay quickly and securely by setting up a bank account

                                                        </p>
                                                        <div class="row">
                                                            <div class="col-md-12">
                                                                <label>Your bank account number</label>
                                                            </div>
                                                            <div class="col-md-8">
                                                                <input class="form-control" type="text" placeholder="">
                                                            </div>
                                                            <div class="col-md-4">
                                                                <a class="btn" href="">Send confirmation code</a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="payment-method">
                                                    <div class="custom-control custom-radio">
                                                        <input type="radio" class="custom-control-input" id="payment-2" name="payment">
                                                        <label class="custom-control-label" for="payment-2"><i class="fa fa-sign-language" aria-hidden="true"></i><u>Payment on delivery</u></label>
                                                    </div>
                                                    <div class="payment-content" id="payment-2-show">
                                                        <p>
                                                            Receive goods and pay for the order to the shipper.
                                                        </p>
                                                    </div>
                                                </div>
                                                
                                            </div>
                                            <div class="checkout-btn">
                                                <button>Place Order</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="orders-tab" role="tabpanel" aria-labelledby="orders-nav">
                                <div class="table-responsive">
                                    <table class="table table-bordered">
                                        <thead class="thead-dark">
                                            <tr>
                                                <th>STT</th>
                                                <th>Order name</th>
                                                <th>Order date</th>
                                                <th>Delivery date</th>
                                                <th>Total payment</th>
                                                <th>Order status</th>
                                                
                                            </tr>
                                        </thead>
                                        <tbody>
                                            <tr>
                                                <td>1</td>
                                                <td>Don Quixote</td>
                                                <td>05/05/2022</td>
                                                <td>07/05/2022</td>
                                                <td>$55</td>
                                                <td><button class="ship1">Delivered</button></td>
                                            </tr>
                                            <tr>
                                                <td>2</td>
                                                <td>A Tale of Two Cities</td>
                                                <td>23/05/2022</td>
                                                <td>...</td>
                                                <td>$20</td>
                                                <td><button class="ship2">Delivery in progress</button></td>
                                            </tr>
                                            <tr>
                                                <td>3</td>
                                                <td>Codex Leicester</td>
                                                <td>25/05/2022</td>
                                                <td>...</td>
                                                <td>&100</td>
                                                <td><button class="ship3">Order approved</button></td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>

                            
                            <div class="tab-pane fade" id="account-tab" role="tabpanel" aria-labelledby="account-nav">
                                <h4>Account Details</h4>
                                <div class="row">
                                    <div class="col-md-6">
                                        <input class="form-control" type="text" placeholder="First Name">
                                    </div>
                                    <div class="col-md-6">
                                        <input class="form-control" type="text" placeholder="Last Name">
                                    </div>
                                    <div class="col-md-6">
                                        <input class="form-control" type="text" placeholder="Mobile">
                                    </div>
                                    <div class="col-md-6">
                                        <input class="form-control" type="text" placeholder="Email">
                                    </div>
                                    <div class="col-md-12">
                                        <input class="form-control" type="text" placeholder="Address">
                                    </div>
                                    <div class="col-md-12">
                                        <button class="btn">Update Account</button>
                                        <br><br>
                                    </div>
                                </div>
                                <h4>Password change</h4>
                                <div class="row">
                                    <div class="col-md-12">
                                        <input class="form-control" type="password" placeholder="Current Password">
                                    </div>
                                    <div class="col-md-6">
                                        <input class="form-control" type="text" placeholder="New Password">
                                    </div>
                                    <div class="col-md-6">
                                        <input class="form-control" type="text" placeholder="Confirm Password">
                                    </div>
                                    <div class="col-md-12">
                                        <button class="btn">Save Changes</button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- My Account End -->
        
<!-- Footer Start -->
        <div class="footer">
            <div class="container-fluid">
                <div class="row">
                   

                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>About Tbookuni</u></h2>
                            <ul>
                                <li><a href="contact.html">About Rbookuni</a></li>
                                <li><a href="contact.html">Recruit</a></li>
                                <li><a href="contact.html">Book Terms</a></li>
                                <li><a href="contact.html">Privacy Policy</a></li>
                                <li><a href="contact.html">Genuine</a></li>
                                <li><a href="contact.html">Seller Channel</a></li>
                                <li><a href="contact.html">Flash Sales</a></li>
                                <li><a href="contact.html">Shopee Affiliate Program</a></li>
                                <li><a href="contact.html">Contact Media</a></li>
                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Customer care</u></h2>
                            <ul>
                                <li><a href="contact.html">Help Center</a></li>
                                <li><a href="contact.html">Tbookuni Blog</a></li>
                                <li><a href="contact.html">Tbookuni Mall</a></li>
                                <li><a href="contact.html">Shopping guide</a></li>
                                <li><a href="contact.html">Sales Guide</a></li>
                                <li><a href="contact.html">Payment</a></li>
                                <li><a href="contact.html">Tbookuni Coins</a></li>
                                <li><a href="contact.html">Transport</a></li>
                                <li><a href="contact.html">Returns & Refunds</a></li>
                                 <li><a href="contact.html">Customer care</a></li>
                                <li><a href="contact.html">Warranty Policy</a></li>
                            </ul>
                        </div>
                    </div>
                     <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Get in Touch</u></h2>
                            <div class="contact-info">
                                <p><i class="fa fa-map-marker"></i>470 Đường Trần Đại Nghĩa, Hoà Hải, Ngũ Hành Sơn, Đà Nẵng 550000, Việt Nam</p>
                                <p><i class="fa fa-envelope"></i>tintd.21it@vku.udn.vn</p>
                                <p><i class="fa fa-phone"></i>+0123 456 789</p>
                            </div>
                        </div>
                         <div class="footer-widget">
                            <h2><u>Payment :</u></h2>
                            <img src="img/payment-method.png" alt="Payment Method" />
                        </div>
                    </div>
                    
                    <div class="col-lg-3 col-md-6">
                        <div class="footer-widget">
                            <h2><u>Follow Us</u></h2>
                            <div class="contact-info">
                                <div class="social">
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-twitter"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-facebook-f"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-linkedin-in"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-instagram"></i></a>
                                    <a href="https://www.facebook.com/dangtin.t"><i class="fab fa-youtube"></i></a>
                                </div>
                                <img src="img/qr.png">
                            </div>
                        </div>
                        <div class="footer-widget">
                            <h2><u>Shipping unit :</u></h2>
                            <img src="img/ship.png" alt="Payment Method" />
                        </div>
                    </div>
                </div>
                
                <div class="row payment align-items-center">

                    <div class="col-md-11">
                        <div class="payment-security">
                            <h2><i><b>Country&Region:<b>Singapore|Indonesia Taiwan|Thailand|Malaysia Vietnam|Philippines|Brazil|Mexico|Colombia|Chile
                                        Poland Spain Argentina</i></h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->
             
            
        
        <!-- Back to Top -->
        <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>
        
        <!-- JavaScript Libraries -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
        <script src="click/click-slide.js"></script>
        <!-- Template Javascript -->
        <script src="js/main.js"></script>
    </body>
</html>
